=== debian/control ===
Source: jolicloud-webapp-path
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-path
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.path.com/home.html
Description: Jolicloud web application for Path
 The Path web site running in a simple Jolicloud window.
